@charset "shift_jis";
/* CSS Document */

/* =======================================

	全体CSS
	Last Up Date 11/02/04

========================================== */

/* 全体定義
========================================== */
body {
	margin: 0px;
	font-size: 12px;
	color: #676767;
}

h3, h4 {
	font-size: 12px;
}

a {
	overflow:hidden;
	outline:none;
}

/*フォーム部分*/
input[type="text"],input[type="password"],select,textarea{
    font-size: 12px;
    border: 1px solid #d4d4d4;
    margin-bottom: 3px;
}

/* リスト適正化
========================================== */
ul, ol{
	margin:auto -3em 1em 0;
	padding:0;
	position:relative;
	left:-3em;
	overflow:hidden;
	list-style-type:none;
}
ul, ol{
	margin:auto -3em 1em 0;
	padding:0;
	position:relative;
	left:-3em;
	overflow:hidden;
	list-style-type:none;
}

li{
	margin-top:0.25em;
	margin-bottom:0.25em;
}

ul ul, ul ol,
ol ol, ol ul{
	margin-left:1em;
	padding-left:0;
}

ul li, ol li{
	margin-left:5em;
}

li li{
	margin-left:1em;
}
form { margin: 0px }


/* ヘッダ
========================================== */
/* ヘッダ */
#Header {
    height: 73px;
    background-image: url(../image/top/head_bg.gif);
}
/* ヘッダ 重要なお知らせ */
#Header #CautionNews {
    height: 15px;
    display: block;
    padding-top: 3px;
}
/* ヘッダ 重要なお知らせ リンク */
#Header #CautionNews a {
    font-size: 10px;
    text-decoration: none;
    background: url(../image/top/icon_cautionnews.gif) no-repeat;
    margin-left: 3px;
    height: 11px;
    display: block;
    color: #CC0000;
	padding-left:28px;
}
/* ヘッダ ロゴとメニューのエリア */
#Header #LogoAndMenu {
	margin:auto;
	width:865px;
}
/* ヘッダのMKロゴ */
#Header #SiteLogo a {
	width:219px;
	height:55px;
	display:block;
	background-image:url(../image/top/logo_mk.jpg);
	float:left;
	text-indent:-9999px;
	margin-right:320px;
}


/* 上部メニュー
========================================== */
/* グローバルメニュー */
#GlobalMenu a {
    display: block;
    height: 55px;
    background-image: url(../image/top/global_menu.jpg);
    text-indent: -9999px;
    float: left;
}
/* ニュース */
#GlobalMenu #g1 a {
    width: 64px;
    background-position: 0px 0px;
}
#GlobalMenu #g1 a:hover { background-position: 0px -55px }
/* 初めての方へ */
#GlobalMenu #g2 a {
    width: 90px;
    background-position: -64px 0px;
}
#GlobalMenu #g2 a:hover { background-position: -64px -55px }
/* ショップ */
#GlobalMenu #g3 a {
    width: 65px;
    background-position: -154px 0px;
}
#GlobalMenu #g3 a:hover { background-position: -154px -55px }
/* サポート */
#GlobalMenu #g4 a {
    width: 66px;
    background-position: -219px 0px;
}
#GlobalMenu #g4 a:hover { background-position: -219px -55px }



/* ログインフォーム ログイン前
========================================== */
/* ログインフォーム */
#Container #Login {
    margin: 10px;
    padding: 10px;
    border: 1px solid #e6e6e6;
    background-color: #f4f6f5;
    width: 171px;
}
#Container #Login #LoginForm {
    width: 112px;
    float: left;
}
/* ログイン前 */
#Container #Login input {
    width: 112px;
    height: 16px;
    font-size: 12px;
    border: 1px solid #d4d4d4;
    margin-bottom: 3px;
}
#Container #Login #doOnceLogin {
    float: left;
    width: 48px;
    height: 69px;
    border: none;
    margin-left: 10px;
}
#Container #Login #nickNm {
    font-size: 12px;
    font-weight: bold;
    color: #006ee9;
}
#Container #LoginCaption { clear: both }
#Container #LoginCaption a {
    display: block;
    padding-left: 16px;
    background-position: top left;
    background-repeat: no-repeat;
}
#Container #LoginCaption #CaptionOnetime {
    background-image: url(../image/top/icon_onetime.gif);
    color: #2a4453;
    text-decoration: none;
}
#Container #LoginCaption #CaptionOnetime:hover { color: #517d97 }

#Container #LoginCaption #CaptionChangeId {
    color: #2a4453;
    text-decoration: none;
}
#Container #LoginCaption #CaptionChangeId:hover { color: #517d97 }

#Container #LoginCaption #CaptionRemind {
    background-image: url(../image/top/icon_search.gif);
    color: #2a4453;
    text-decoration: none;
}
#Container #LoginCaption #CaptionRemind:hover { color: #517d97 }

#Container #LoginCaption #CaptionAuth {
    background-image: url(../image/top/icon_otp.gif);
    color: #2a4453;
    text-decoration: none;
}
#Container #LoginCaption #CaptionAuth:hover { color: #517d97 }

/* YahooIDでログインボタン */
#Container #linkLogin a {
    display: block;
    width: 190px;
    height: 48px;
    background-image: url(../image/button/btn_openid_login.png);
    text-indent: -9999px;
    margin: 10px auto 0px;
}
/*
#Container #linkLogin a:hover { background-position: 0px -29px }
*/
/* 会員登録ボタン */
#Container #btn_entry a {
    display: block;
    background-image: url(../image/button/btn_mkid_registry.png);
    width: 212px;
    height: 48px;
    text-indent: -9999px;
    margin: auto;
    margin-top: 6px;
    margin-bottom: 10px;
}
/*
#Container #btn_entry a:hover { background-position: 0px -48px }
*/
/*ログインエラー*/
#loginFormBallon{
	background-image:url(../image/top/baloon_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:41px;
	color:#FFFFFF;
	margin-top:10px;
	padding-top:3px;
	text-align:center;
	width:209px;
}
#loginFormBallon #msgBox1 {
	margin-left:15px;
	margin-right:15px;
}
#loginFormBallon #msgBox2 {
	margin-left:15px;
	margin-right:15px;
}
#loginFormBallon #msgBox3 {
	margin-left:15px;
	margin-right:15px;
}

/* ログインフォーム ログイン後
========================================== */
/* ようこそメッセージ */
#Container #Login #UserName { text-align: center; }
/* ポイント */
#Container #Login #Point {
    height: 39px;
    text-align: center;
    padding: 10px 0px;
}
/* ポイント残高 */
#Container #Login #Point #MKpoint {
    background-color: #FFFFFF;
    border: 1px solid #e6e6e6;
    width: 82px;
    float: left;
    text-align: center;
	padding:5px 0px;
    border-right: 2px solid #EFEFEF;
}
#Container #Login #Point #mkPoint {
    font-weight: bold;
    font-size: 12px;
}
#Container #Login #Point #SVpoint {
    background-color: #FFFFFF;
    border: 1px solid #e6e6e6;
    width: 82px;
    float: left;
    text-align: center;
	padding:5px 0px;
	margin-left:2px;
}
#Container #Login #Point #servicePoint {
    font-weight: bold;
    font-size: 12px;
}
#Container #Login #Point #pointPreview { margin-top: 15px }
/* その他ログイン後の項目 */
#Container #Other { margin: 10px }
/* マイページへ */
#Container #Other #MypageBtn {
    padding-bottom: 10px;
}
#Container #Other #Btn_Mypage {
    width: 193px;
    height: 28px;
    padding-bottom: 2px;
    float: left;
}
/* ポイントチャージ */
#Container #Other #Btn_Charge {
    width: 193x;
    height: 28px;
    padding-bottom: 2px;
    float: left;
}
/* アイテム購入 */
#Container #Other #Btn_Ticket {
    width: 193x;
    height: 28px;
    padding-bottom: 10px;
    float: left;
}
/* ログアウト */
#Container #Other #btn_entry {
    float: left;
}
/* ログアウト */
#Container #Other #Logout {
    margin-top: 19px;
    margin-left: 133px;
}
/* 会員パスワード変更 */
#Container #LoginCaption #um01 a {
    background-image: url(../image/top/icon_edit.gif);
    color: #2a4453;
    text-decoration: none;
    margin: 0px 0px 5px 0px;
}
/* ワンタイムパスワード利用申請 */
#Container #LoginCaption #um02 a {
    background-image: url(../image/top/icon_otp.gif);
    color: #2a4453;
    text-decoration: none;
}
/* ワンタイムパスワード利用解除 */
#Container #LoginCaption #um03 a {
    background-image: url(../image/top/icon_otp.gif);
    color: #2a4453;
    text-decoration: none;
}


/* フッタ
========================================== */
/* フッタ */
#Footer {
    clear: both;
    color: #FFF;
    background-color: #000000;
}
#Footer #FooterLink {
    width: 980px;
    margin: auto;
	display:block;
}
#Footer #FooterLink #FooterMK {
    background-image: url(../image/top/foot_logo.gif);
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin: 19px 0px 0px 60px;
    float: left;
    width: 104px;
    height: 14px;
}
#Footer #FooterLink ul {
	position:static;
    margin: 0px -40px;
    margin-left: 20px;
    float: left;
}
#Footer #FooterLink li a {
    display: block;
    margin-bottom: 5px;
    font-size: 11px;
    background-image: url(../image/top/icon_arrow.gif);
    background-repeat: no-repeat;
    padding-left: 10px;
}
#Footer #g1 #t,
#g2 #t,
#g3 #t,
#g4 #t {
    background-image: url(../image/top/midashi_foot.gif);
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin-bottom: 15px;
    margin-top: 19px;
}
#Footer #FooterLink #g1 #t { background-position: 0px 0px }
#Footer #FooterLink #g2 #t { background-position: 0px -16px }
#Footer #FooterLink #g3 #t { background-position: 0px -32px }
#Footer #FooterLink #g4 #t { background-position: 0px -48px }
#Footer #FooterLink a {
    color: #999999;
    text-decoration: none;
}
#Footer #FooterLink a:hover { color: #AAAAAA }
#Copyright {
	display:block;
    clear: both;
    text-align: center;
    font-size: 11px;
    background-color: #FFFFFF;
    color: #7f7f7f;
    height: 15px;
    padding-top: 7px;
}
#Copyright #CopyrightBody {
    clear: both;
    width: 305px;
    background-image: url(../image/top/logo_cc.gif);
    background-repeat: no-repeat;
    margin: auto;
}


/* お知らせ
========================================== */
#Container #Side_b a {
	color:#2a4453;
	text-decoration:none;
}
#Container #Side_b a:hover {
	color:#517d97;
}
#Container #Side_b #MidashiSideNews {
	display:block;
	background-image:url(../image/top/midashi_sidenews.gif);
	width:44px;
	height:11px;
	text-indent:-9999px;
	margin:5px 9px;
	float:left;
}
#Container #Side_b #MidashiSideNewsMore a {
	background-image:url(../image/top/icon_more.gif);
	display:block;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:115px;
	margin-top:8px;
	float:left;
	width:24px;
	height:5px;
}
#Container #Side_b #Midashi {
	display:block;
	width:211px;
	height:22px;
	border-bottom:1px solid #d4d4d4;
	margin-bottom:10px;
}
#Container #Side_b ul {
	margin:0px -20px;
	clear:both;
}
#Container #Side_b li a {
	display:block;
	font-size:11px;
	margin:5px 10px;
	padding-bottom:3px;
	width:190px;
	border-bottom:1px dotted #CDCDCD;
}
#Container #Side_b #SideRotationBnr {
	width:191px;
	height:69px;
	margin:8px auto;
}

/***************************************************/
#captchaShow {
	vertical-align: middle;
}

#miniLogin #LoginCaption { margin-left:256px; clear: both }
#miniLogin #LoginCaption a {
    display: block;
    padding-left: 16px;
    background-position: top left;
    background-repeat: no-repeat;
}

#miniLogin #LoginCaption #CaptionAuth {
    background-image: url(../image/top/icon_otp.gif);
    color: #2a4453;
    text-decoration: none;
}
#miniLogin #LoginCaption #CaptionAuth:hover { color: #517d97 }

#miniLogin #LoginCaption #CaptionReturn {
    color: #2a4453;
    text-decoration: none;
}
#miniLogin #LoginCaption #CaptionReturn:hover { color: #517d97 }

#miniLogin .readonly{
	background-color: #E6E6FA;
}